
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《大道至简----软件工程实践者的思想》读后总结 / 憋错料</title>

    <meta name="description" content="《大道至简----软件工程实践者的思想》读后总结 从软件工程的名字来分析,软件工程=软件+工程.软件是命令的集合,工程以最短的时间和最少的人力.物力做出高效.可靠且对人类有用的东西.所以将这两者综合起来,便是软件工程. 本书开篇就利用人们耳熟能详的愚公移山的故事来阐释编程的精义就是顺序.分支和循环.这其中强调了一个很重要的观点,讨论语言的好坏是没有任何意义的,每种语言都有其特点和存在的价值.合适的项目用合适的语言,比如做Windows平台的应用可以使用C#,Android的app可以使用Java. 第二章中以战国时李冰开山为引,阐释了&quot ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">《大道至简----软件工程实践者的思想》读后总结</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>从软件工程的名字来分析，软件工程=软件+工程。软件是命令的集合，工程以最短的时间和最少的人力、物力做出高效、可靠且对人类有用的东西。所以将这两者综合起来，便是软件工程。</p>
<p>本书开篇就利用人们耳熟能详的愚公移山的故事来阐释编程的精义就是顺序、分支和循环。这其中强调了一个很重要的观点，讨论语言的好坏是没有任何意义的，每种语言都有其特点和存在的价值。合适的项目用合适的语言，比如做Windows平台的应用可以使用C#，Android的app可以使用Java。</p>
<p>第二章中以战国时李冰开山为引，阐释了”懒人”造就方法这个观点。我个人不太喜欢”懒人”这个词，不如说是”发明家”更好。一些有想法的技术人员总喜欢搞些大动作，通过创造或改良来形成效率更高更好用的技术手段。当然这些思考都是来自于总结，这些思考促进创造或改良。此外这章里面有一小节很有意思，说的是书桌上书摆放的一个隐喻，在学习编程语言的过程中也是这样，不要过分纠结于代码怎么敲，要注意代码背后的东西，明确你的实现方法，理清你的设计思路。</p>
<p>第三章主讲团队，团队领导不仅要有责任感，更要管理与组织的手段和承受压力的能力。先确立组织机构，再建立一个合适的制度来制约和规范团队中每个人的工作。作为一个领头人要掌握好尺度，好比要跟随蚂蚁，但不要栽进蚂蚁洞里。作者在这个章节里还结合自身经历谈到了团队内角色转变的问题。我认为他的观点很有道理。能力可以通过学习来增强，转变的关键在于先转换思想和思维方式。</p>
<p>第四章和第五章涉及到了沟通。团队内部和与客户的交流，也需要一种内部达成共识的沟通方式，只要是有效的、能在各个项目角色间通用的就是好的沟通方式。工程本就是寻求实现的过程，要搞清楚工作的重点，组织好人员分工，还要制定好一个工程的模型，何种模型并不重要，还是要以适合团队工作为主。</p>
<p>最后三章紧扣软件工程这个主题。书中的”牛屎图”很鲜明的展现了软件工程的特点:在实现对象的基础上凸显工具、方法、过程三要素。这部分内容作者分析了几则实例，又进一步阐释了关于软件工程的思考。</p>
<p>作为一个freshman，能通过这本书得到大概只有些对软件工程的初次印象。书中提到的那些思想和理念对于我目前这个层次来讲无法理解和接受但是一种视野上的拓展。除此之外了解到一些未有耳闻的概念，比如AOP、RUP、MDA等，也算是专业知识上有所丰富。这本书所呈现长久以来的思考成果，肯定是有糅合作者周先生曾经作为程序员时的思考，不过结合书中大部分内容来看，他更多地在以一个公司高层的身份来阐释自己的观点，再加上这种掉书袋式的旁征博引，想必会有非管理层的读者对此并不感冒。在我这个freshman看来，即使接受不了书中的观点，也只需明白三条就好:首先完成项目是第一位的，其次项目的真实情况要比理论来的更重要，再者就是从这本书中能否取经不要紧，重要的是读者自身要学会思考。</p>
<p>总的来说，这本书方法甚少，全是思考的精华。作者以隐喻的方式提出了很多问题并未做出解答，能引发读者深入思考。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 19:52:10 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.biecuoliao.com/tag/%e9%80%82%e5%90%88/" title="适合">适合</a>, <a href="https://www.biecuoliao.com/tag/%e7%ae%a1%e7%90%86%e5%b1%82/" title="管理层">管理层</a>, <a href="https://www.biecuoliao.com/tag/%e5%bc%80%e7%af%87/" title="开篇">开篇</a>, <a href="https://www.biecuoliao.com/tag/%e4%b9%a6%e6%a1%8c/" title="书桌">书桌</a>, <a href="https://www.biecuoliao.com/tag/%e9%a2%86%e5%af%bc/" title="领导">领导</a>, <a href="https://www.biecuoliao.com/tag/%e4%b8%93%e4%b8%9a%e7%9f%a5%e8%af%86/" title="专业知识">专业知识</a>, <a href="https://www.biecuoliao.com/tag/%e7%bb%84%e7%bb%87%e6%9c%ba%e6%9e%84/" title="组织机构">组织机构</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>《大道至简----软件工程实践者的思想》读后总结的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MP8eZmM.html" rel="bookmark">《你的灯亮着吗》&mdash;&mdash;读后总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天竟然一口气看完了这本书,晚上11点整,刚刚好写点总结. 这本书并不是一下子就能学会的,而是在生活中慢慢去习惯这种思考方式. 还是老样子,先看看这本书都讲了什么? 这本书是一种教别人遇到问题的解决思路的一本书.本书讲了如下的问题: 1 人们遇到问题如何思考? 2 遇到棘手的问题如何思考并解决? 3 对于某个问题何种角度来思考! 针对以上的问题,书中按照下面的章节进行介绍: 1 问题是什么? 2 什么是真正的问题? 3 这是谁的问题? 4 问题是从哪来的? 5 我们真的想解决问题吗? 如何解释“			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MPBaNa3.html" rel="bookmark">惠普笔记本按开机键后电源灯亮的，但是屏幕一直是黑的，只有大写锁定键闪烁，闪3次一个循环，听得到风扇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现象: 惠普笔记本按开机键后电源灯亮的,但是屏幕一直是黑的,只有大写锁定键闪烁,闪3次一个循环,听得到风扇转动的声音,热风,cpu应该也在工作,请问是什么问题. 解决(我按照红色的作了,就可以了,真是奇怪...): 您好,感谢您选择惠普产品. 1.您的笔记本开机黑屏,请您回忆一下最近是否进行过什么方面特殊操作,比如最近是否进行过硬件改动(例如添加过新内存)或者连接了外接设备,如果是,建议您恢复之前硬件配置及断开所有外接设备看是否可以正常开机. 2.如果您没有进行过特殊操作,使用电池或电源适配器供			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3rBrNb3.html" rel="bookmark">你的灯亮着吗？（3）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				读后感言 读一本书就能够学会如何解决问题是不可能的,所以该书也不是按部就班的教你如何解决问题,更多的我觉得应该是大家通过阅读该书有所思,有所悟,最终形成自己的分析和解决问题的方法论. 1.问题的定义 问题是你期望和和你体验间的差别,要分析和解决问题时候首先需要搞清楚什么是真正的问题,问题从哪里来是谁的问题等内容.在工作和生活中常犯的毛病是扭曲问题定义,自己人为的去解释和翻译问题从而导致把问题的解决方法做为问题的定义. 从而导致后续一连串的错误. 2.分析和思考问题 分析和思考问题是对问题定义的进			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4JbrPY4.html" rel="bookmark">&lbrack;书籍分享&rsqb;0-003&period;你的灯亮着吗&colon;发现问题的真正所在</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				封面 内容简介 本书是由唐纳德·高斯和杰拉尔德·温伯格著作.它主要是向读者阐述了一些关于问题定义和看待问题的方式方法,帮助读者解放自己的思维禁锢,多方面的去寻找问题的定义,并解决问题. 这本书分六篇列举了20个故事.以它极其幽默的方式让读者去接收作者的思维和思考方式,读完这本书后你会发现,你会更容易的去全面看待一个问题.在我看来,这本书的主要目的就是发散你的思维. 作者 唐纳德·高斯,知名畅销书作家,目前写书27本,涉足领域:经济营销.伦理学.心理学等.知名图书:&lt;上12堂说故事的营销课&gt;.&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/35VYGX4.html" rel="bookmark">《你的灯亮着吗》第五篇、第六篇总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第五篇讲的是问题是从哪儿来的?由一个叫珍妮特去波兰拜访她的祖母在旅途中遇到的麻烦引出主题.一开始她把问题推到“官僚主义”上,她感觉这似乎是最恰当的.但是最后她发现她十分倾向于把整件事归咎于“官僚主义”,之后她提出了一个至关重要的问题:问题是从哪儿来的?从这点出发,她成功找到乐各种备选答案.后来,珍妮特想这个问题的根源也许是她自己.她开始以正常的心态面对曾被她称作灰脸先生的人,他们顺利的交谈,最后事情的到了解决.一切都正常的进行着,一旦你确定问题真正从哪来,尤其是因为问题的根源常常在你自己身上.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3OagmGM.html" rel="bookmark">四、按键控制LED灯亮灭</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				材料: 1.SAGOO UNO 1块: 2.按键模块 1块: 3.杜邦线若干. 步骤: 1.按照下图连接按键模块和UNO: SAGOO UNO引脚                                      按键模块引脚 3V3  &lt;------------------------------------&gt;    V(电源) GND &lt;------------------------------------&gt;    G(电源) Pin2  &lt;----------			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3ZAYpm0.html" rel="bookmark">《你的灯亮着吗》读者笔记&lpar;三&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				解决问题是最后一步,建立在分析问题基础上,解决问题有多条途径,如果通过各种约束条件选择最佳的途径来解决问题是需要考虑的重要因素.问题解决后要及时进行归纳和总结,形成自己的知识库. 当你在寻找问题定义的道路上疲倦地游荡时,不要忘记随时都回头看看,看看你是不是已经迷路了. 一旦你用文字来表达一个问题,请仔细推敲这些文字以使这种表述在每个人的头脑中都是一个意识. 如果这是他们的麻烦,就让它成为他们的麻烦. 当别人能够很好地解决自己问题的时候,千万不要越俎代庖. 如果某人能够解决这个问题,但是他本人却并			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MP8DDnM.html" rel="bookmark">《你的灯亮着吗？》阅读笔记1</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;你的灯亮着吗?&gt; 目前才看了这本书的三分之一,不过对我来说很有针对性,感觉有达到那种一针见血的目的,也就是主旨大意很明确吧,让我真切能读进东西. 这两章的标题是“问题是什么”和“这个问题是什么?”它从不同的深度和层次上通过故事向我们阐述了当我们面对一些问题时的心理路程,我们不难从中得到体会. 当面对产生的问题时,在提出解决问题的方案之前,我们必须了解谁有问题,或者说这是谁的问题,其次再针对这些人给出对用问题的解释或定义,认识到问题的本质核心.在我们认识问题的过程中你会发现问题其实就是期望的东			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0leZgb3.html" rel="bookmark">《你的灯亮着吗》阅读笔记二</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开头就是一个关于打印机的故事,说的是一家很大的计算机生产商打算开发一种新型打印机,丹用简单的思路就设计出了一种惊人有效的工具,铝条上欠着小针,这样就可以精确的在纸上扎出小洞来.按照我们的思路,丹这是立了功,应该发奖金加工资甚至升个职也不为过啊,但是后来却出现了戏剧性的一幕,因为丹的老板被针扎到了,于是丹的这一切也就泡汤了. 一开始的问题,丹确实是解决了,但是解决了这个问题,又会伴随着新的问题的出现.我们的生活中也是这样,往往遇见了问题,你解决了,但马上又会因为你解决的方式,或者这个问题的本身,又			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4J95Yn3.html" rel="bookmark">《你的灯亮着吗》阅读笔记3</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题是从哪里来的?珍妮特•乔瓦斯基遇到的麻烦,来自哪里?她有多个答案,这些答案可能错也可能对.但是事实是什么没有人会知道. “问题的根源常常在你自己身上”,珍妮特以微笑的礼貌方式与公众服务人民进行了交流,虽然不知道问题的真正出现原因在哪,可是珍妮特却可以得到一个好的结果.我们在做事时是不是经常会忽略礼貌问题.跟人交流时,感觉对方态度恶劣,自己很反感,所以自己态度也会很恶劣,却从没想过自己应该态度好一点,珍妮特给自己上了一课. “在这世上有两种人,一种人做事,另一种人给别人找事做.离第二种人远一点			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/XMggpLM.html" rel="bookmark" class="title">手机自动化配置代理后无法获取到项目脚本</a>
					<div>
						情况1: 之前,在测试的项目中了解到使用的协议为https,因此发现怎么设置手机代理都无法获取到脚本,此处使用过jmeter和loadrunner都是如此. 因此得到的建议是重新打包将协议改为http ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lXLQN0.html" rel="bookmark" class="title">FolderSync Instant sync 即时同步</a>
					<div>
						Folderpairs - Edit folderpair - Sync options - Instant sync  Select this for instant sync on change. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoQrKx3.html" rel="bookmark" class="title">SRAM的读写操作</a>
					<div>
						自己写的SRAM的程序,主要在于实用性,适应工作的工程需要.使用芯片为: 芯片时序图为: 代码: /********************************Copyright********* ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pvdEy0.html" rel="bookmark" class="title">SOJ - 11512</a>
					<div>
						11512. Big Circle Constraints Time Limit: 2 secs, Memory Limit: 256 MB Description On the opening ce ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KylgL4.html" rel="bookmark" class="title">Redis 主从配置和参数详解</a>
					<div>
						安装redis 下载redis wget http://download.redis.io/releases/redis-3.0.7.tar.gz 解压redis tar -xvf redis-3.0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0nvdkP0.html" rel="bookmark" class="title">c&plus;&plus;类中对数据成员进行初始化和赋值的区别</a>
					<div>
						在c++中定义一个类 ,对于构造函数 我们经常是这么写的: class test { public: test(int n_x , int n_y) { x = n_x; y = n_y; } pri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoGWvbM.html" rel="bookmark" class="title">C语言字符转换ASCII码</a>
					<div>
						//函 数 名:CharToHex()//功能描述:把ASCII字符转换为16进制//函数说明://调用函数://全局变量://输    入:ASCII字符//返    回:16进制///////// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0e5yZv0.html" rel="bookmark" class="title">不要使用SBJSON&lpar;json-framework&rpar;</a>
					<div>
						不要使用SBJSON(json-framework) 文章目录 不知道为什么,在iOS开发中,有很多人使用 SBJSON (又被称作json-framework)来做JSON解析库.我想这是因为SBJ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wEWzVM.html" rel="bookmark" class="title">C11中的Unicode</a>
					<div>
						在C11(ISO/IEC 9899:2011)标准中引入了对UTF8.UTF16以及UTF32字符编码的支持. 其中,UTF8字符直接通过char来定义,字面量前缀使用u8.比如: char c =  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lejOW3.html" rel="bookmark" class="title">&lbrack;Android&rsqb;Monkey工具测试方法</a>
					<div>
						一.Monkey定义探索软件测试工具有哪些,本文主要介绍Monkey工具.Monkey测试是Android平台自动化测试的一种手段,通过Monkey程序模拟用户触摸屏幕.滑动.按键等操作来对设备上的程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4JygJn3.html" rel="bookmark" class="title">android中Http访问时 connection&period;getResponseCode&lpar;&rpar;不被执行，且报错 org&period;json&period;JSONException&colon; End of input at character 0 of &period;</a>
					<div>
						问题:用 android 4.4 写android访问http时,到connection.getResponseCode() 就不被执行,也不报错:但是抛出org.json.JSONException ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4Q7wLw0.html" rel="bookmark" class="title">java关于jdbc的配置与使用步骤</a>
					<div>
						1.下载一个jdbc的jar包 2.在eclipse的项目名右键-new-folder 创建一个文件夹lib 3.将jar包拖到此文件夹中,在此jar包右键build path--add to pat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OZoPG0.html" rel="bookmark" class="title">互联网自由工作者如何提高工作效率？</a>
					<div>
						在豆瓣TOP工作书籍排行榜上,总不难看到自由工作的工作相关的书籍,甚至在网络上也有各式各样教你如何提高工作效率的方法,然而,这些书不是要教你如何用一张纸提高工作效率,也不要你好好利用早晨一小时来达到绩 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49eWx14.html" rel="bookmark" class="title">Android GridView属性集合</a>
					<div>
						GridView的一些特殊属性: 1.android:numColumns=”auto_fit” //GridView的列数设置为自动 2.android:columnWidth=”90dp &quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3Zq85m0.html" rel="bookmark" class="title">JS的表单1</a>
					<div>
						一.获得表单引用 通过直接定位的方式来获取 document.getElementById(); document.getElementsByName(); document.getElementsB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49kvDW0.html" rel="bookmark" class="title">全国省市区数据库，带拼音&comma;简称&comma;行政编码，邮政编码等</a>
					<div>
						前言 刚才在网上查询关于全国省市区数据库,比较坑的是数据比较全面的很少,全面的收费,心里很是不爽. 但是最终我还是抠到啦一份稍微不错的全国省市区数据库,并且带左边,简拼,简称,拼音,行政编码,邮政编码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmNvpB0.html" rel="bookmark" class="title">MFC 屏蔽esc跟enter键</a>
					<div>
						BOOL CMenuOperate::PreTranslateMessage(MSG* pMsg) { if(pMsg-&gt;message == WM_KEYDOWN &amp;&amp; pMs ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWjpJB4.html" rel="bookmark" class="title">关于php MD5加密 与java MD5 加密结果不一致的问题</a>
					<div>
						针对PHP不是UTF-8编码导致的问题 public String md5(String txt) {              try{                   MessageDiges ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dEZGw3.html" rel="bookmark" class="title">凸包-Graham扫描法</a>
					<div>
						RT,Graham扫描法求凸包分为3步: 1.找到y最小的点 2.以y最小的点O为原点,求其余所有点相对O的极角并按极角从小到大排序 3.对于排序后的点集,配合栈,完成Graham扫描. Convex ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXDymbM.html" rel="bookmark" class="title">Lync Server 2013 实战系列之六：标准版-安装和更新LyncServer 系统</a>
					<div>
						在上一文章我们已经完成了拓扑的定义了,而且已经将拓扑发布到中央存储了.接下来我们将开始安装.更新Lync Server系统和完成证书的请求. 打开Lync Server2013部署向导,点击&quot ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
